

.claro {
    font-family:Arial,sans-serif;
    font-size: 90%;
    color: black;
}


.claro .dijitTitlePaneTitle {
    /*
    background: transparent url(/images/gradient_red.png);
    border: 1px solid #eaa;
    */
    background: transparent url(/images/gradient_40.png);
    border: 1px solid gray;
}

.claro .dijitTitlePaneTitleHover {
    background-color: #c00;
}

.claro .dijitTitlePaneTitleActive {
    background-color: #fee;
}

.claro .dijitTitlePaneTitleSelected {
    background-color: #fcc;
}

.claro pre {
    border: 0px solid black;
    font-family: Monospace;
    font-size: 100%;
    background-color: transparent;
}


.claro code {
    border: 0px solid black;
    font-family: Monospace;
    font-size: 90%;
    background-color: transparent;
}

.claro .dijitTabContainerLeft-tabs .dijitTabContent
{
    /*background-color: white;*/
    background-image: url(/images/ltab.jpg);
    border-bottom-color: #B5BCC7;
    border-top-color: #B5BCC7;
    border-left-color: #B5BCC7;
    border-right-color: #B5BCC7;
}

.claro .dijitTabContainerLeft-tabs .dijitTabInnerDiv
{
    /*background-color: white;*/
    background-image: url(/images/ltab_selected.jpg);
    border-bottom-color: #B5BCC7;
    border-top-color: #B5BCC7;
    border-left-color: #B5BCC7;
    border-right-color: #B5BCC7;
}

